body {
    background-color: #2C3E50;
}


.hidden {
	display: none;
}


.quiz-font1 {
    color: #ecf0f1; 
    font-size: 42px; 
    font-family: Lato-Semibold, Lato;
    font-weight: 600;
}


.quiz-font2 {
    color: #ecf0f1; 
    font-size: 20px; 
    font-family: Lato-Light, Lato;
    font-weight: 300;
}

.quiz-font2:hover {
	color: #FF6A00; 
}

.quiz-font3 {
    color: #FF6A00; 
    font-size: 22px; 
    font-family: Lato-Light, Lato;
    font-weight: 300;
}




.get-new-quiz-button,
.user-count {
    border-radius: 20px;
    background-color: #FF6A00;
    color: #ecf0f1; 
    font-family: Lato-Light, Lato;
    font-weight: 300;
}

.get-new-quiz-button,
.user-count {
    height: 40px;
    font-size: 22px; 
    line-height: 22px;
}








.quiz-preview-box {
	height: 200px;
}

.quiz-preview {
    border-radius: 30px;
    height: 130px;
}

.quiz-preview.bg-color-1 {
    background-image: linear-gradient(to right, #EE0979 , #FF6A00);
}
.quiz-preview.bg-color-1.inverse {
    background-image: linear-gradient(to right, #FF6A00, #EE0979);
}

.quiz-preview.bg-color-2 {
    background-image: linear-gradient(to right, #FC00FF , #00DBDE);
}

.quiz-preview.bg-color-2.inverse {
    background-image: linear-gradient(to right, #00DBDE, #FC00FF);
}

.quiz-preview .quiz-title {
    font-family: Lato-Semibold, Lato; 
    font-style: normal; 
    font-variant: normal; 
    font-weight: 600; 
    color: #ECF0F1;
}

.quiz-preview .quiz-title {
    font-size: 22px;
    line-height: 22px;
}

.quiz-preview .quiz-short-description {
    font-family: Lato-LightItalic, Lato; 
    font-style: normal; 
    font-variant: normal; 
    font-weight: 300; 
    color: #ECF0F1;
}

.quiz-preview .quiz-short-description {
    font-size: 14px; 
    line-height: 22px;
}

.quiz-preview .quiz-img {
    width: 70px;
    height: 70px;
}

.quiz-preview .quiz-view-button {
    width: 35px;
    height: 35px;
}

.quiz-preview .quiz-description {
    font-family: Lato-LightItalic, Lato; 
    font-style: normal; 
    font-variant: normal; 
    font-weight: 300; 
    color: #ECF0F1;
}


.quiz-preview .quiz-info {
    font-family: Lato-Semibold, Lato; 
    font-style: normal; 
    font-variant: normal; 
    font-weight: 600; 
    color: #ECF0F1;
}

.quiz-preview .quiz-description {
    font-family: Lato-LightItalic, Lato; 
    font-style: normal; 
    font-variant: normal; 
    font-weight: 300; 
    color: #ECF0F1;
   	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical; 
}

.quiz-preview .quiz-info{
    font-size: 15px; 
    line-height: 18px;
}

.quiz-preview .quiz-description {
    font-size: 14px; 
    line-height: 16px;
}










.flip-box,
.front,
.back {
  width: 100%;
  height: 100%;
}

.flip-box {
  position: relative;
}

.front, .back {
  position: absolute;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}

.container .flip-box {
  -moz-transform: perspective(1200px);
  -webkit-perspective: 1200px;
  perspective: 1200px;
}

.flip-box {
  transition: all 0.7s ease-out;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.back {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.flip-box.flipped {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.flip-box.flipped .back {
    z-index: 100;
}
